=== debian/changelog ===
ocaml-csexp (1.3.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.5.1

 -- Stéphane Glondu <glondu@debian.org>  Sun, 06 Dec 2020 10:49:34 +0100

ocaml-csexp (1.3.1-1) unstable; urgency=medium

  * Initial release (Closes: #970010)

 -- Stéphane Glondu <glondu@debian.org>  Thu, 10 Sep 2020 07:15:57 +0200
