## ocaml-csexp 1.5.1

=== Makefile ===
--- 
+++ 
@@ -20,4 +20,12 @@
 all-supported-ocaml-versions:
 	dune build @install @runtest --workspace dune-workspace.dev
 
+dune-release:
+	dune-release tag
+	dune-release distrib --skip-build --skip-lint --skip-tests -n csexp
+# See https://github.com/ocamllabs/dune-release/issues/206
+	DUNE_RELEASE_DELEGATE=github-dune-release-delegate dune-release publish distrib --verbose -n csexp
+	dune-release opam pkg -n csexp
+	dune-release opam submit -n csexp
+
 .PHONY: default install uninstall reinstall clean test
