=== debian/changelog ===
ocaml-csexp (1.5.1-1build1) jammy; urgency=medium

  * No-change rebuild for ocaml abi changes.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 24 Jan 2022 17:19:44 +0100

ocaml-csexp (1.5.1-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.6.0
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Sun, 28 Nov 2021 17:08:45 +0100
