=== debian/control ===
--- 
+++ 
@@ -7,9 +7,8 @@
  debhelper-compat (= 13),
  ocaml-nox,
  ocaml-dune (>= 1.11),
- libresult-ocaml-dev,
  dh-ocaml
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-csexp
 Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-csexp.git
