=== debian/changelog ===
ocaml-csexp (1.5.2-4build4) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 16 Jun 2025 14:56:15 +0200

ocaml-csexp (1.5.2-4build3) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Jan 2025 23:30:38 +0100

ocaml-csexp (1.5.2-4build2) oracular; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 09 Aug 2024 14:12:25 +0200

ocaml-csexp (1.5.2-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Nov 2023 10:09:49 +0100

ocaml-csexp (1.5.2-4) unstable; urgency=medium

  * Depend on ocaml instead of transitional ocaml-nox

 -- Stéphane Glondu <glondu@debian.org>  Tue, 12 Sep 2023 07:48:41 +0200

ocaml-csexp (1.5.2-3) unstable; urgency=medium

  * Include ocamlvars.mk in debian/rules

 -- Stéphane Glondu <glondu@debian.org>  Sun, 23 Jul 2023 06:47:52 +0200

ocaml-csexp (1.5.2-2) unstable; urgency=medium

  * New upstream release
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 11:02:43 +0200
